User account creation filtered due to spam.

Bug 31393 - [meta-bug] gfortran compile-time problems with intrinsics
Summary: [meta-bug] gfortran compile-time problems with intrinsics
Status: RESOLVED FIXED
Alias: None
Product: gcc
Classification: Unclassified
Component: fortran (show other bugs)
Version: 4.3.0
: P3 normal
Target Milestone: ---
Assignee: Not yet assigned to anyone
URL:
Keywords: meta-bug
Depends on: 20373 22572 28378 29507 29828 29962 31253 34664
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-29 14:49 UTC by Tobias Schlüter
Modified: 2015-12-05 23:01 UTC (History)
1 user (show)

See Also:
Host:
Target:
Build:
Known to work:
Known to fail:
Last reconfirmed: 2007-04-18 07:09:46


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Schlüter 2007-03-29 14:49:32 UTC
This bug is meant to collext bugs WRT intrinsics that happen at compile-time, i.e. no implementation issues, but issues where an intrinsic can be called where it shouldn't and the like.
Comment 1 Dominique d'Humieres 2015-12-05 23:01:06 UTC
Let us track the remaining issues with intrinsics by pr30932 and close this one as FIXED.